body {
    color: #333 !important;
}
@media (min-width: 768px) {
    .page-main {
        min-height: 600px;
    }
}
header.page-header .welcome {
    display: none !important;
}
.header.links li {
    margin-left: .7rem;
}
a.logo {
    margin-left: 10px;
}
a.logo img {
    padding-top: 10px;
}
.rd-navbar-static .rd-navbar-collapse a {
    font-size: 14px;
    padding: 6px 0;
}
.rd-navbar-cart-wrap {
    padding-left: 10px;
}
.rd-navbar-cart-toggle span {
    font-size: 14px;
}
.rd-navbar-cart-toggle .counter {
    width: 35px;
}
.modal-slide._show, .modal-popup._show {
    background: #000000a6;
}
.modal-popup {
    z-index: 1000 !important;
}
input[type="text"], .input-text, input[type="email"], input[type="password"], input[type="number"], select, textarea, .footer .list-contacts-footer li a, .footer .list-footer li a, .footer .list-icon li a, .action.tocompare, .action.towishlist, .pages .item .page, .filter-options-content .item a, .modes a, .toolbar-sorter a, .swatch-option.text, .catalog-product-view .product-social-links .action, .review-fieldset .review-legend strong, .review-field-rating > label.label, .old-price .price, .rd-navbar-static .rd-navbar-collapse li a::before, .rd-navbar-cart-toggle span::before, .rd-navbar-cart-toggle span::after, .switcher .dropdown .mage-dropdown-dialog a, a.action.delete, a.action.edit, a.action.change-password, .pages .item.pages-item-previous span::before, .pages .item.pages-item-next span::before, .customer-account-index .account-nav .nav.items a, .account-nav a, .widget.blog-posts .post-items .post-item .post-data > span::before, .block-compare .action.delete, .footer h4::after, .block-posts-list .post-items .post-data .create-date a span::before, .block-posts-list .post-items .post-data .create-date::before, .block-posts-list .post-items .post-data .post-author a span::before, .block-posts-list .post-items .post-data .post-author::before, .block-posts-list .post-items .post-data .post-comments a span::before, .block-posts-list .post-items .post-data .post-comments::before, .post-page .post-data .create-date a span::before, .post-page .post-data .create-date::before, .post-page .post-data .post-author a span::before, .post-page .post-data .post-author::before, .post-page .post-data .post-comments a span::before, .post-page .post-data .post-comments::before, .cart-container .main.actions .action::before, .cart-container .main.actions .action:hover, .cart-container .main.actions .action:hover span, .cart-summary #co-shipping-method-form .label, #cart-totals .table.totals .shipping .value, .opc-sidebar .opc-block-summary .table-totals th .value, .opc-sidebar .opc-block-summary .table-totals td .value, .control.review-control-vote label[class^="rating-"], .search-terms ul a, .header-info a, .filter-options-title::before, .filter-options-content .count, .contact-index-index legend.legend .note, .custom-item-11.extra-color .link-custom {
    color: #333 !important;
}
.filter-options-content .item {
    margin-bottom: 0;
}
.filter-options-content .item a {
    display: block;
    padding: 6px 0;
}
.rd-navbar-search .form-group input {
    font-size: 18px;
    color: #888;
}
.widget.block-static-block, .widget.featured {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.page-main .widget.block-static-block, .widget.featured {
    padding-bottom: 95px;
    margin-bottom: 110px;
    border-bottom: 1px solid #eae9e9;
}
@media (min-width: 768px) {
    .message {
        font-size: 18px;
    }
    .sidebar {
        font-size: 16px;
    }
}
.message-container {
    padding: 10px 0;
    background: #0F75BC;
    color: #fff;
}
.breadcrumbs {
    background-color: #218FBD;
}
.breadcrumbs .items .item strong, .breadcrumbs .items .item a {
    color: #fff !important;
}
.message-error {
    border-color: #a94442;
}
.message-success {
    border-color: #3c763d;
}
.title-white {
    color: #fff;
    margin-bottom: 15px;
    font-size: 20px;
}
.products-list .product-item-description {
    font-size: 16px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 16px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 20px;
}
.field .label, .field label {
    font-size: 18px;
}
input[type="text"], .input-text, input[type="email"], input[type="password"], input[type="number"], select, textarea {
    font-size: 18px;
}
.actions .action, .actions-toolbar .action, .box-actions .action, .product-item-actions .action, .checkout.methods .action {
    font-size: 20px;
    padding: 11px 30px 12px;
}
a .btn-cart, a.btn-cart {
    background-color: #218ebd;
    border-color: #218ebd;
    padding: 11px 30px 12px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
a .btn-cart:hover, a.btn-cart:hover {
    background-color: #304a5b;
    color: #fff;
}
a .btn-cart span::before, a.btn-cart span::before {
    font-family: "Linearicons";
    content: "\e74d";
    font-size: 161%;
    line-height: 0;
    padding-right: 10px;
    vertical-align: sub;
    font-weight: normal;
}

/* Product Page */
.downloads > .label {
    font-size: 18px;
}
.catalog-product-view .product-options-wrapper .field {
    display: block !important;
}
.catalog-product-view .product-options-wrapper .label:not(.admin__field-label) {
    margin-bottom: 10px;
    max-width: 100% !important;
}
.wet-terms {
    background: #f6f6f6;
    padding: 20px;
    width: 100%;
    border: #dadada;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.wet-terms--content {
    font-size: .9em;
}
.control .nested {
    margin-bottom: 1rem;
}
.field.required div.mage-error {
    font-size: 1.1em;
}
.catalog-product-view .product.info, .modal-popup.quick-view .product.info {
    margin: 95px 0 45px;
    border-bottom: none;
}
.catalog-product-view .product-social-links .action, .modal-popup.quick-view .product-social-links .action {
    font-size: 30px;
}
.block.related::before {
    background: rgb(137,214,241);
    background: linear-gradient(0deg, rgba(137,214,241,0) 0%, rgba(137,214,241,0.26) 100%);
    width: 6000px;
    content: ' ';
    height: 700px;
    position: absolute;
    left: -3000px;
    overflow: hidden;
    z-index: -1;
}
.block.related .block-title {
    padding-top: 20px;
}

/* Product Listings */
.filter-options-content .item-label {
    font-size: 1.3em;
}
.products-grid .product-image-photo {
    max-height: 100%;
}
#downloadable-links-list .label {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100% !important;
    max-width: 100% !important;
}
.product-item-link {
    font-size: 18px;
}

/* Featured Product */
.products-grid .owl-stage .product-image-container .product-image-wrapper {
    padding-bottom: 0 !important;
}

/* wishlist */
#wishlist-sidebar .actions-primary .action {
    font-size: 16px !important;
    padding: 11px 15px !important;
}

/* Add to Cart */
button.tocart:disabled {
    background-color: #ccc;
    border-color: #ccc;
    cursor: not-allowed;
}
button.tocart:disabled:hover {
    background-color: #ccc;
    border-color: #ccc;
}

/* Quantity Selector */
.plusminus {
    display: inline-block;
    position: relative;
    font-size: 0;
    overflow: hidden;
    border-radius: 3px;
    width: 44px;
    height: 132px;
}
.plusminus button {
    display: block;
    width: 44px;
    height: 44px;
    position: absolute;
    margin: 0;
    padding: 0;
    border: 0;
    background: #218FBD;
    color: #fff;
    font-size: 30.8px;
    line-height: 1;
    font-family: bonds, sans-serif;
    cursor: pointer;
    -moz-transition: color 200ms;
    -o-transition: color 200ms;
    -webkit-transition: color 200ms;
    transition: background 300ms ease;

}
.plusminus button:focus {
    outline: none;
}
.plusminus button:hover {
    background: #304a5b;
}
.plusminus button:disabled {
    background: #999;
    color: #ccc;
    cursor: default;
}
.plusminus button:first-child {
    bottom: 0;
}
.plusminus button:first-child:before {
    content: "-";
}
.plusminus button:last-child {
    top: 0;
}
.plusminus button:last-child:before {
    content: "+";
}
.plusminus input[type="number"] {
    position: absolute;
    width: 44px;
    height: 44px;
    top: 44px;
    margin: 0;
    padding: 0 0 16.92308px;
    border: 0;
    font-size: 17.6px;
    font-weight: bold;
    text-align: center;
    -moz-appearance: textfield;
}
.plusminus input[type="number"]::-webkit-outer-spin-button, .plusminus input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.plusminus:after {
    content: "QTY";
    position: absolute;
    font-size: 9.68px;
    left: 0;
    right: 0;
    line-height: 1;
    padding: 3.52px 0 3.52px 0;
    width: 44px;
    margin: 0 auto;
    border-top: 1px solid #ccc;
    color: #888;
    text-align: center;
    bottom: 34%;
}
.plusminus.horiz {
    width: 142px;
    height: 44px;
}
.plusminus.horiz button:first-child {
    left: 0;
}
.plusminus.horiz button:last-child {
    right: 0;
}
.plusminus.horiz:after {
    bottom: 0;
}
.plusminus.horiz input[type="number"] {
    position: absolute;
    top: 0;
    left: 44px;
}
.plusminus.stacked {
    width: 88px;
    height: 88px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.plusminus.stacked:after {
    width: 100%;
    bottom: 50%;
}
.plusminus.stacked button {
    float: none;
    top: auto;
    bottom: 0;
}
.plusminus.stacked button:first-child {
    left: 0;
}
.plusminus.stacked button:last-child {
    right: 0;
}
.plusminus.stacked input[type="number"] {
    top: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 1px solid #eee;
    width: 100%;
}
.plusminus.stacked input[type="number"]:after {
    width: 100%;
}

/* Cart */
.cart-container .main.actions .action {
    font-size: 18px;
}
#shopping-cart-table td {
    padding: 20px 20px;
}
button.update-cart-item {
    font-size: 24px;
}

/* checkout */
button.action-select-shipping-item:hover, button.action-show-popup:hover, button.action-edit-address:hover {
    background: #304a5b !important;
    color: #fff !important;
}
button.action-select-shipping-item, button.action-show-popup, button.action-edit-address {
    padding: 5px 25px;
    background-color: #218FBD !important;
    color: #fff !important;
    transition: ease .2s;
    font-size: 18px;
}
button.action-select-shipping-item {
    margin-top: 10px;
}
.opc-wrapper .shipping-address-item.selected-item {
    background-color: rgba(33, 143, 189, 0.05);
}
.opc-payment-additional.discount-code .form-discount .payment-option-inner input {
    padding: 13px 20px;
}
.billing-address-details {
    font-size: 18px;
}
.opc-sidebar .ship-to, .opc-sidebar .ship-via {
    font-size: 16px;
}
#checkout-payment-method-load .payment-method-title.field.choice input[type="radio"] + .label {
    font-size: 18px;
}
#checkout-payment-method-load .payment-method-title.field.choice input[type="radio"] + .label > span {
    padding-left: 10px;
    padding-top: 5px;
}
button.action-auth-toggle {
    background: rgba(137,214,241,1);
    padding: 15px 25px;
    font-size: 24px;
    margin-top: -15px;
}
button.action-auth-toggle:hover {
    color: #304a5b !important;
}
a.print {
    padding: 5px 25px;
    border: 1px solid #218FBD;
    margin-bottom: 10px;
    display: inline-block;
}
.checkout-container .authentication-dropdown .action-close {
    z-index: 2;
}

/* Customer page */
.box .box-content {
    font-size: 16px;
}
.page-title-wrapper .order-date {
    font-size: 14px;
}
@media (min-width: 768px) {
    .customer-account-index .account-nav .nav.items a {
        font-size: 16px;
    }
    .box .box-content {
        font-size: 18px;
    }
    table.table tbody {
        font-size: 16px;
    }
}

/* Contact us for pricing */
.btn {
    padding: 15px;
    margin: 20px 10px 20px 0;
    display: inline-block;
}

/* Footer */
.layout_2.page-footer {
    border-top: 1px solid #03477C;
    background: rgb(33,143,189);
    background: linear-gradient(31deg, rgba(33,143,189,1) 0%, rgba(137,214,241,1) 87%);
}
.page-footer {
    padding: 20px 0 80px 40px !important;
}
.layout_2 .footer .footer-col:not(.footer-info) a {
    border-bottom: 1px solid transparent;
}
.layout_2 .footer .footer-col:not(.footer-info) a:hover {
    color: #03477C !important;
    border-bottom: 1px solid #03477C;
}
.footer {
    font-size: 16px;
}
.layout_2 .footer .copyright {
    margin-top: 5px;
}
.social-links a:hover {
    color: #fff !important;
}

.product-call-to-art .product.media, .product-call-for-art .product.media {
    display: none;
}
.product-call-to-art.catalog-product-view .layout_1 .product-info-main, .product-call-for-art.catalog-product-view .layout_1 .product-info-main {
    flex-basis: 100%;
    max-width: 100%;
}

/* Custom Options */
.flex-wrapper {
    border: rgb(191 191 191) 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.flex-wrapper .fx100, .flex-wrapper .fx50, .flex-wrapper .fx30 {
    width: 100%;
}
.flex-wrapper .field {
    margin: 15px;
}

@media (min-width: 768px) {
    .flex-wrapper {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .flex-wrapper .fx50 {
        width: 50%;
    }

    .flex-wrapper .fx30 {
        width: 33%;
    }
}